/*************** HISTORY ****************/

/* LIST */

.history-element:before {
    content: "";
    position: absolute;
    top: 10px;
    bottom: -10px;
    left: 12px;
    width: 4px;
    background: #F9F9F9;
}

.history-element:after {
    content: "";
    position: absolute;
    top: 6px;
    left: 7px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #f1f1f1;
}

.history-element {
    padding: 0 1em 4em 4em;
    position: relative;
}

.history-element .year {
    display: inline-block;
    position: relative;
    padding: 3px 8px;
    font-size: 16px;
    line-height: 1.3;
    font-weight: bold;
    letter-spacing: 0.03em;
    margin: 0;
    text-transform: uppercase;
    color: #D7904C;
    border: 1px solid #D7904C;
}



/************** RESPONSIVE ***************/

@media (min-width: 1200px) { 

}

@media (min-width: 992px) and (max-width: 1199.98px) {
	
}

@media (min-width: 768px) and (max-width: 991.98px) {
	
		
}

@media (min-width: 576px) and (max-width: 767.98px) {
	
	
	
}

@media (min-width: 0) and (max-width: 575.98px) {

	
	
}
